You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2006-02-21 11:38:12

emgenet
Member
From: Charleville-Mézières - 08
Registered: 2006-02-10
Posts: 770
Website

Plugin OCS

Etant des nouveaux utilisateurs, nous sommes sous Debian, nous avons testés l'install et tout nous parrait correct. Le HelpDesk marche même en Prod à ce jour !

Je me suis donc fait ce matin un poste de test avec ocs installé, glpi installé et je m'en vais sur le site de glpi récupéré le plugin.... et là cette jolie phrase :

Le plugin n’est plus disponible en téléchargement. La future 0.65 intégrera directement un mode OCS.

N'y aurait-t-il pas un moyen de l'avoir quand même pour tester en attendant la 0.65. wink

Merci d'avance.

E.GENET.


GLPI: 0.72.3 et OCS 1.0.1
Plateforme: Linux Debian Lenny (5.0) Navigateur: IE7-8 & FrFx2-3
PHP: 5.2.6;  MySQL: 5.0.51;  Apache: 2.2.9;

Offline

#2 2006-02-21 16:25:46

sebas
Member
Registered: 2006-02-03
Posts: 22

Re: Plugin OCS

j ai le meme probleme que emgenet

OCS et GLPI marche bien et il me manque plus que le plugin mais sur le site on nous dit que le plugin n est plus disponible

y aurait il un moyen d avoir ce plugin ??? et si ce n est pas possible quand est ce que la nouvelle version sera disponible ???

merci d avance

Offline

#3 2006-02-21 16:48:11

JMD
GLPI - Lead
Registered: 2004-09-13
Posts: 9,180
Website

Re: Plugin OCS

On l'avait supprimé pour éviter les problèmes....

Je l'ai remis en téléchargement avec les avertissements qui conviennent.... Aprés vous vous débrouillez.

Pour la date de sortie : avant fin mars.


JMD / Jean-Mathieu Doléans - Glpi-project.org - Association Indepnet
Apportez votre pierre au  projet GLPI   : Soutenir     Contribuer

Offline

#4 2006-02-21 16:58:49

sebas
Member
Registered: 2006-02-03
Posts: 22

Re: Plugin OCS

merci c cool

pourquoi mettre des avertissements ???

on se doute bien que si vous preparer un nouveau plugin c est que celui ci presente des bugs

mais je pense qu il doit tout de meme assez bien fonctionné...

de toute facon je mettrai a jour le plugin quand le nouveau sortira

merci encore

Offline

#5 2006-02-21 17:04:11

sebas
Member
Registered: 2006-02-03
Posts: 22

Re: Plugin OCS

desole de vous re-deranger mais sur votre site le plugin n est toujours pas disponible

auriez-vous oublier une etape??? ou dois-je m acheter des lunettes...lol ????

Offline

#6 2006-02-21 17:09:07

emgenet
Member
From: Charleville-Mézières - 08
Registered: 2006-02-10
Posts: 770
Website

Re: Plugin OCS

tout pareil que Miguel.... euh sebas.

J'ai beau faire F5, apparament ce n'est pas le cache de mon navigateur ni celui du proxy, je le trouve pas.

Merci d'avance Quand même, c'est juste pour tester.


GLPI: 0.72.3 et OCS 1.0.1
Plateforme: Linux Debian Lenny (5.0) Navigateur: IE7-8 & FrFx2-3
PHP: 5.2.6;  MySQL: 5.0.51;  Apache: 2.2.9;

Offline

#7 2006-02-21 17:29:31

JMD
GLPI - Lead
Registered: 2004-09-13
Posts: 9,180
Website

Re: Plugin OCS

pourquoi mettre des avertissements ???

Parce qu'il n'y aura plus de plugin d'importation . Celui-ci disparait au profit d'un mode OCS-NG directement intégré dans GLPI. Ce mode ocs offrira plus de fonctionnalités et d'informations. (historisation des changements sur les machines, possiblité de locker des champs modifiés à la main pour éviter les écrasements lors des synchronisations etc... etc...).

Pour le téléchargement, c'est le cache du site qui n'était pas recalculé. Je viens de le forcer là , ça dervrait etre bon.


JMD / Jean-Mathieu Doléans - Glpi-project.org - Association Indepnet
Apportez votre pierre au  projet GLPI   : Soutenir     Contribuer

Offline

#8 2006-02-21 18:01:06

emgenet
Member
From: Charleville-Mézières - 08
Registered: 2006-02-10
Posts: 770
Website

Re: Plugin OCS

Merci beaucoup.


GLPI: 0.72.3 et OCS 1.0.1
Plateforme: Linux Debian Lenny (5.0) Navigateur: IE7-8 & FrFx2-3
PHP: 5.2.6;  MySQL: 5.0.51;  Apache: 2.2.9;

Offline

Board footer

Powered by FluxBB